
GRUPO P4-1 PUERTO - Feature #3578

Feature # 3540 (New): Desarrollo

Desarrollo de reportes personalizados

04/25/2024 09:43 PM - Ignacio Córdova

Status: New Start date: 06/01/2024

Priority: Normal Due date: 06/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/25/2024 09:43 PM - Ignacio Córdova

- Parent task set to #3540

#2 - 04/25/2024 09:43 PM - Ignacio Córdova

- Start date changed from 05/29/2024 to 06/01/2024

#3 - 06/25/2024 02:01 AM - daniel gomez

- % Done changed from 0 to 50

#4 - 06/25/2024 02:19 AM - Ignacio Córdova

- % Done changed from 50 to 100
